Comment 4 for bug 929207

On Wed, 2012-02-29 at 06:36 +0000, Martin Pitt wrote:
> Is the proxy tunnel helper written in C++ or in Python? In the later
> case, it's again blocked by not having PyQt in the default install. If
> it's in C++, it's fine.

It's Python, but is a separate set of code (and will be a new binary
package), and not required for people who don't have proxies. We'll also
add it to the list of packages which the ubuntuone-installer installs.